package com.meeting.demo.dependency.menu.toolbar.wrapper.mobile;

import com.meeting.demo.dependency.menu.toolbar.handle.CustomConfAudioToolbarHandle;
import com.meeting.demo.dependency.menu.toolbar.wrapper.CustomConfToolbarStrategyWrapper;

/**
 * 演示自定义"音频会议"场景下的toolbar菜单
 */
public class CustomConfAudioToolbarHandleWrapper extends CustomConfToolbarStrategyWrapper {

    public CustomConfAudioToolbarHandleWrapper() {
        super();
        handle = new CustomConfAudioToolbarHandle();
    }
}
